
D4Science Infrastructure - Task #12354

Rewrite of performfish.d4science.net to  performfish.d4science.org on infra gateways

Aug 30, 2018 11:49 AM - Massimiliano Assante

Status: Closed Start date: Aug 30, 2018

Priority: High Due date: Aug 31, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Rewriting of performfish.d4science.net to  performfish.d4science.org on infra gateways should be made at the same time we switch

the host in the gateway as well.

History

#1 - Aug 30, 2018 06:52 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Aug 30, 2018 07:01 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The redirection is in place, handled by haproxy.

#3 - Aug 30, 2018 07:32 PM - Massimiliano Assante

- Status changed from Feedback to Closed

thanks, it works fine
